<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style>
	@font-face {
	  font-family: "阿里妈妈数黑体 Bold";font-weight: 700;src: url("//at.alicdn.com/wf/webfont/XTsgMlj9pFv4/4xmVnd17Qd56.woff2") format("woff2"),
	  url("//at.alicdn.com/wf/webfont/XTsgMlj9pFv4/u8DVI7cHBMJC.woff") format("woff");
	  font-display: swap;
	}
	page {
		height: auto;
	}
	/*每个页面公共css */
	.logo {
		background-image: linear-gradient(rgba(54, 130, 234, 0.3), #fff);
		width: 100%;
		/* height: 500rpx; */
		display: flex;
		justify-content: center;
		padding-top: 90rpx;
		padding-bottom: 90rpx;
	
		image {
			width: 200rpx;
			height: 264rpx;
		}
	}
</style>
